<!DOCTYPE html>
<html lang="ru">
    <head >
        <meta charset="utf-8">
        <meta name="generator" content="Сайт 8">
        <title>Задание 8</title>
        <meta name="viewport" content="width=divice-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="style.css">

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" >
        <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>   
        <script defer src="https://cdn.jsdelivr.net/npm/slapform" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>

        <script defer src="js3.js"></script>
    </head>

    <body>
        <div class="container bg-info">
        <div class="row justify-content-center ">
        <div class="col-4 ">
            <button type="submit" class="btn p-4" id="popup" class="fa fa-check" aria-hidden="true"><h1> Oбратнaя связь </h1></button>
            <div class="popup-overlay" >
            <div class="popWindow subscribe_window">
                <h1 class="subcsribe-text">Введите данные для обратной связи</h1>
                <form method="POST" class="subscribe-form" autocomplete="off">
                    <div>
                        Введите имя:
                        <label for="name-subscribe"></label>
                        <input type="text" id="name-subscribe" placeholder="ФИО" name="name"  required>
                    </div>
    
                    <div>
                        E-mail:
                        <label for="email-subscribe"></label>
                        <input type="email" id="email-subscribe" placeholder="your@email.ru" name="email"  required>
                    </div>
          
                    <div class="md">
                        Пожелания:
                        
                            <textarea name="message">Ваши предложения</textarea>
                        
                    </div>  
                </form>

                    <div class="row-fluid">
                        <input type="checkbox" id="accept" name="check-1"/>
                        Согласие с обработкой персональных данных
                    </div>

                    <p> <button type="submit" class="btn" id="subscribe"  class="fa fa-check" aria-hidden="true"> Отправить</button></p>
                    
                <div class="close-btn">&times;</div>
            </div>
           
            <div class="popWindow thank_you_window">
                <p class="thank_you_title">Спасибо за обратную связь!</p>
                <p class="thank_you_body">Ожидайте ответа на Вашу почту</p>
                <div class="close-btn">&times;</div>
            </div>
           
            </div>
        </div>
        </div>
        </div>
    </body>
</html>
